<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">108.80100250244</MDI>
      <MDI key="STATISTICS_MEAN">1.7986547603516</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">5.1617646478331</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
